/* #Media Specifications
================================================== */

/* Smaller than standard 1200 */
@media only screen and (max-width: 1299px) {
}

/* Small Screen size to standard 1200 */
@media only screen and (min-width: 1000px) and (max-width: 1299px) {
	nav ul li a,
	nav ul li a:visited {
		font-size: 13px;
		padding: 5px 5px 0;
	}
	.testimonials .column-17 {
		padding-right: 140px;
	}
	nav ul {
		float: none;
		text-align: right;
	}
	nav ul li {
		float: none;
		display: inline-block;
	}	
	#videoSidebarNav ul {
		border-top: 1px solid #333;
		height: 247px;
		list-style: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
}

/* Smaller than standard 960 */
@media only screen and (max-width: 999px) {
	#videoSidebarNav,
	#videoPlayerIframe {
		float: none;
		width: 100%;
	}
	#videoSidebarNav ul {
		height: auto;
	}
	#videoSidebarNav ul li {
		height: auto;
		display: block;
		width: auto;
		border-left: 1px solid #333;
	}
	#videoSidebarNav ul li a {
		display: block;
		padding: 5px  10px;
	}
}

/* Tablet Portrait size to standard 960 */
@media only screen and (min-width: 768px) and (max-width: 999px) {
	.slogan h1 {
		font-size: 40px;
		line-height: 60px;
	}
	.slogan h2 {
		font-size: 25px;
		line-height: 30px;
	}
	.logo a,
	.logo a:visited,
	.logo a:hover,
	.logo a:active {
		font-size: 25px;
	}
	nav ul {
		float: none;
		text-align: right;
	}
	nav ul li {
		float: none;
		display: inline-block;
	}
	nav ul li a,
	nav ul li a:visited {
		font-size: 13px;
		padding: 5px 5px 0;
	}	
	.testimonials .column-17 {
		padding-right: 105px;
	}
}

/* Tablet Portrait size to standard 1200 */
@media only screen and (min-width: 768px) and (max-width: 1299px) {
}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
	.logo {
		background: rgba(232, 113, 31, 0.8);
		-webkit-box-shadow: 0 0 4px #000;
		-moz-box-shadow: 0 0 4px #000;
		box-shadow: 0 0 4px #000;
		position: fixed;
		width: 100%;
		height: 60px;
		padding: 0;
		left: 0;
		top: 0;
		z-index: 10000;
	}
	.logo a {
		float: left;
		width: 200px;
		left: 50%;
		margin-left: -210px;
		position: relative;
		padding: 5px 0;
		line-height: 50px;
	}
	.logo a img {
		height: 50px;
	}
	#NavigationTrigger {
		float: right;
		width: 60px;
		height: 60px;
		background: url(../images/nav.png) right no-repeat;
		right: 50%;
		margin-right: -210px;
		display: block;
		text-indent: -9999px;
		position: relative;
		cursor: pointer;
	}
	nav ul {
		background: rgba(255, 255, 255, 0.85);
		-webkit-box-shadow: 0 0 4px #000;
		-moz-box-shadow: 0 0 4px #000;
		box-shadow: 0 0 4px #000;
		right: 0;
		top: 40px;
		position: absolute;
		width: 100%;
		display: none;
	}
	nav ul li {
		width: 100%;
		text-align: right;
	}
	nav ul li a,
	nav ul li a:visited {
		color: #333;
		border: none;
	}
	nav ul li a:hover,
	nav ul li a:active,
	nav ul li a.selected {
		background: rgba(232, 113, 31, 0.8);
		border: none;
		color: #FFF;
	}
	a.readmore,
	a.readmore:visited {
		padding: 0 15px;
		font: 16px/30px 'open_sanslight';
	}
	ul.formList li.label {
		width: 100%;
		padding: 5px 0 0;
		text-align: left;
	}
	ul.formList li.field {
		width: 100%;
		padding: 0 0 5px;
	}
	ul.formList li.labelField {
		width: 100%;
	}
	ul.formList li.button,
	ul.formList li.noLabel {
		width: 100%;
		margin-left: 0;
	}
	.testimonials .column-17 {
		padding-right: 0px;
	}
	ul#videosId {
		margin: 0 0 0 -10px;
	}
	ul#videosId li {
		padding: 5px;
		margin: 10px 0 0 10px;
		list-style: none;
		float: left;
		width: -webkit-calc(33.3333333% - 20px);
		width: -moz-calc(33.3333333% - 20px);
		width: calc(33.3333333% - 20px);
		-webkit-box-shadow: 0 0 4px #333;
		-moz-box-shadow: 0 0 4px #333;
		box-shadow: 0 0 4px #333;
		background: #FFF;	
	}
	.content {
		padding: 40px 0;
	}
}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size  */
@media only screen and (max-width: 479px) {
	.logo a {
		margin-left: -150px;
	}
	#NavigationTrigger {
		margin-right: -150px;
	}
}
